.footer {
  background: #111111;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  overflow: hidden;
}

.footer .layout_inner {
  padding: 40px 0;
  position: relative;
  width: 1500px;
}
.footer .footer_top {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.footer .menu_wrap {
  font-size: 17px;
  margin-right: 50px;
  margin-top: 4px;
}
.footer .menu_wrap ul {
  margin-top: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  font-size: 15px;
  font-weight: 200;
  color: #c3c3c3;
}
.footer .menu_wrap ul li.policy2 {
  font-weight: 400;
}
.footer .menu_wrap ul li a {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 45px;
  background: #1d1d1d;
  border-radius: 6px;
  padding: 0 23px;
}
.footer .menu_wrap ul li i {
  display: none;
}

.footer .info {
  overflow: hidden;
  font-size: 16px;
  font-weight: 300;
  color: #f3f3f3;
  line-height: 28px;
  margin-bottom: 20px;
}
.footer .info p {
  color: inherit;
}
.footer .info p.company {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}
.footer .info span {
  margin-right: 28px;
}

.footer .copyright {
  font-size: 14px;
  font-weight: 300;
  color: #707070;
  line-height: 24px;
  letter-spacing: 0.08em;
}
.footer .copyright a {
  color: inherit;
  text-decoration: none;
  cursor: text;
}

.footer .site-nav {
  position: fixed;
  bottom: 120px;
  left: calc(50% + 750px);
  z-index: 99;
  background: #000;
}
.footer .site-nav > div {
  padding: 10px 15px;
}
.footer .site-nav > div.site-top {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.footer .banners {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}